{
    "info": {
        "name": "TrolyPage Public API v1",
        "schema": "https://schema.getpostman.com/json/collection/v2.1.0/collection.json"
    },
    "variable": [
        {
            "key": "baseUrl",
            "value": "https://api.trolypage.com/v1"
        },
        {
            "key": "token",
            "value": ""
        },
        {
            "key": "clientSessionToken",
            "value": ""
        },
        {
            "key": "partnerClientId",
            "value": ""
        },
        {
            "key": "partnerClientSecret",
            "value": ""
        },
        {
            "key": "channelSecret",
            "value": ""
        },
        {
            "key": "etag",
            "value": ""
        }
    ],
    "auth": {
        "type": "bearer",
        "bearer": [
            {
                "key": "token",
                "value": "{{token}}",
                "type": "string"
            }
        ]
    },
    "item": [
        {
            "name": "GET /identity",
            "request": {
                "method": "GET",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/identity",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "identity"
                    ]
                }
            }
        },
        {
            "name": "GET /capabilities",
            "request": {
                "method": "GET",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/capabilities",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "capabilities"
                    ]
                }
            }
        },
        {
            "name": "GET /limits",
            "request": {
                "method": "GET",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/limits",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "limits"
                    ]
                }
            }
        },
        {
            "name": "GET /workspace",
            "request": {
                "method": "GET",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/workspace",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "workspace"
                    ]
                }
            }
        },
        {
            "name": "GET /members",
            "request": {
                "method": "GET",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/members",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "members"
                    ]
                }
            }
        },
        {
            "name": "PATCH /members/{id}",
            "request": {
                "method": "PATCH",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    },
                    {
                        "key": "Content-Type",
                        "value": "application/merge-patch+json"
                    },
                    {
                        "key": "If-Match",
                        "value": "{{etag}}"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/members/:id",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "members",
                        ":id"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "DELETE /members/{id}",
            "request": {
                "method": "DELETE",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    },
                    {
                        "key": "If-Match",
                        "value": "{{etag}}"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/members/:id",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "members",
                        ":id"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "GET /teams",
            "request": {
                "method": "GET",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/teams",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "teams"
                    ]
                }
            }
        },
        {
            "name": "GET /roles",
            "request": {
                "method": "GET",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/roles",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "roles"
                    ]
                }
            }
        },
        {
            "name": "POST /invitations",
            "request": {
                "method": "POST",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    },
                    {
                        "key": "Content-Type",
                        "value": "application/json"
                    },
                    {
                        "key": "Idempotency-Key",
                        "value": "{{$guid}}"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/invitations",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "invitations"
                    ]
                }
            }
        },
        {
            "name": "GET /operations/{id}",
            "request": {
                "method": "GET",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/operations/:id",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "operations",
                        ":id"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "POST /operations/{id}/cancellations",
            "request": {
                "method": "POST",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    },
                    {
                        "key": "Idempotency-Key",
                        "value": "{{$guid}}"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/operations/:id/cancellations",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "operations",
                        ":id",
                        "cancellations"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "GET /approvals",
            "request": {
                "method": "GET",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/approvals",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "approvals"
                    ]
                }
            }
        },
        {
            "name": "GET /approvals/{id}",
            "request": {
                "method": "GET",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/approvals/:id",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "approvals",
                        ":id"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "POST /approvals/{id}/decisions",
            "request": {
                "method": "POST",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    },
                    {
                        "key": "Content-Type",
                        "value": "application/json"
                    },
                    {
                        "key": "Idempotency-Key",
                        "value": "{{$guid}}"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/approvals/:id/decisions",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "approvals",
                        ":id",
                        "decisions"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "GET /webhook-endpoints",
            "request": {
                "method": "GET",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/webhook-endpoints",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "webhook-endpoints"
                    ]
                }
            }
        },
        {
            "name": "POST /webhook-endpoints",
            "request": {
                "method": "POST",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    },
                    {
                        "key": "Content-Type",
                        "value": "application/json"
                    },
                    {
                        "key": "Idempotency-Key",
                        "value": "{{$guid}}"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/webhook-endpoints",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "webhook-endpoints"
                    ]
                }
            }
        },
        {
            "name": "GET /webhook-endpoints/{id}",
            "request": {
                "method": "GET",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/webhook-endpoints/:id",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "webhook-endpoints",
                        ":id"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "PATCH /webhook-endpoints/{id}",
            "request": {
                "method": "PATCH",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    },
                    {
                        "key": "Content-Type",
                        "value": "application/merge-patch+json"
                    },
                    {
                        "key": "If-Match",
                        "value": "{{etag}}"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/webhook-endpoints/:id",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "webhook-endpoints",
                        ":id"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "DELETE /webhook-endpoints/{id}",
            "request": {
                "method": "DELETE",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    },
                    {
                        "key": "If-Match",
                        "value": "{{etag}}"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/webhook-endpoints/:id",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "webhook-endpoints",
                        ":id"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "POST /webhook-endpoints/{id}/tests",
            "request": {
                "method": "POST",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    },
                    {
                        "key": "Idempotency-Key",
                        "value": "{{$guid}}"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/webhook-endpoints/:id/tests",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "webhook-endpoints",
                        ":id",
                        "tests"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "POST /webhook-endpoints/{id}/secret-rotations",
            "request": {
                "method": "POST",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    },
                    {
                        "key": "Idempotency-Key",
                        "value": "{{$guid}}"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/webhook-endpoints/:id/secret-rotations",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "webhook-endpoints",
                        ":id",
                        "secret-rotations"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "GET /event-types",
            "request": {
                "method": "GET",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/event-types",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "event-types"
                    ]
                }
            }
        },
        {
            "name": "GET /events",
            "request": {
                "method": "GET",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/events",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "events"
                    ]
                }
            }
        },
        {
            "name": "GET /events/{id}",
            "request": {
                "method": "GET",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/events/:id",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "events",
                        ":id"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "GET /webhook-deliveries",
            "request": {
                "method": "GET",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/webhook-deliveries",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "webhook-deliveries"
                    ]
                }
            }
        },
        {
            "name": "GET /webhook-deliveries/{id}",
            "request": {
                "method": "GET",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/webhook-deliveries/:id",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "webhook-deliveries",
                        ":id"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "POST /webhook-deliveries/{id}/replays",
            "request": {
                "method": "POST",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    },
                    {
                        "key": "Idempotency-Key",
                        "value": "{{$guid}}"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/webhook-deliveries/:id/replays",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "webhook-deliveries",
                        ":id",
                        "replays"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "POST /sync-snapshots",
            "request": {
                "method": "POST",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    },
                    {
                        "key": "Content-Type",
                        "value": "application/json"
                    },
                    {
                        "key": "Idempotency-Key",
                        "value": "{{$guid}}"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/sync-snapshots",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "sync-snapshots"
                    ]
                }
            }
        },
        {
            "name": "GET /sync-snapshots/{id}",
            "request": {
                "method": "GET",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/sync-snapshots/:id",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "sync-snapshots",
                        ":id"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "GET /sync-changes",
            "request": {
                "method": "GET",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/sync-changes",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "sync-changes"
                    ]
                }
            }
        },
        {
            "name": "POST /batch-jobs",
            "request": {
                "method": "POST",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    },
                    {
                        "key": "Content-Type",
                        "value": "application/json"
                    },
                    {
                        "key": "Idempotency-Key",
                        "value": "{{$guid}}"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/batch-jobs",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "batch-jobs"
                    ]
                }
            }
        },
        {
            "name": "GET /batch-jobs/{id}",
            "request": {
                "method": "GET",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/batch-jobs/:id",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "batch-jobs",
                        ":id"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "GET /customers",
            "request": {
                "method": "GET",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/customers",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "customers"
                    ]
                }
            }
        },
        {
            "name": "POST /customers",
            "request": {
                "method": "POST",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    },
                    {
                        "key": "Content-Type",
                        "value": "application/json"
                    },
                    {
                        "key": "Idempotency-Key",
                        "value": "{{$guid}}"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/customers",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "customers"
                    ]
                }
            }
        },
        {
            "name": "GET /customers/{id}",
            "request": {
                "method": "GET",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/customers/:id",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "customers",
                        ":id"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "PATCH /customers/{id}",
            "request": {
                "method": "PATCH",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    },
                    {
                        "key": "Content-Type",
                        "value": "application/merge-patch+json"
                    },
                    {
                        "key": "If-Match",
                        "value": "{{etag}}"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/customers/:id",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "customers",
                        ":id"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "DELETE /customers/{id}",
            "request": {
                "method": "DELETE",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    },
                    {
                        "key": "If-Match",
                        "value": "{{etag}}"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/customers/:id",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "customers",
                        ":id"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "POST /customer-upserts",
            "request": {
                "method": "POST",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    },
                    {
                        "key": "Content-Type",
                        "value": "application/json"
                    },
                    {
                        "key": "Idempotency-Key",
                        "value": "{{$guid}}"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/customer-upserts",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "customer-upserts"
                    ]
                }
            }
        },
        {
            "name": "GET /customer-lookups",
            "request": {
                "method": "GET",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/customer-lookups",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "customer-lookups"
                    ]
                }
            }
        },
        {
            "name": "POST /customer-merges",
            "request": {
                "method": "POST",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    },
                    {
                        "key": "Content-Type",
                        "value": "application/json"
                    },
                    {
                        "key": "Idempotency-Key",
                        "value": "{{$guid}}"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/customer-merges",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "customer-merges"
                    ]
                }
            }
        },
        {
            "name": "GET /customers/{id}/notes",
            "request": {
                "method": "GET",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/customers/:id/notes",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "customers",
                        ":id",
                        "notes"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "POST /customers/{id}/notes",
            "request": {
                "method": "POST",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    },
                    {
                        "key": "Content-Type",
                        "value": "application/json"
                    },
                    {
                        "key": "Idempotency-Key",
                        "value": "{{$guid}}"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/customers/:id/notes",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "customers",
                        ":id",
                        "notes"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "GET /customer-notes/{id}",
            "request": {
                "method": "GET",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/customer-notes/:id",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "customer-notes",
                        ":id"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "PATCH /customer-notes/{id}",
            "request": {
                "method": "PATCH",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    },
                    {
                        "key": "Content-Type",
                        "value": "application/merge-patch+json"
                    },
                    {
                        "key": "If-Match",
                        "value": "{{etag}}"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/customer-notes/:id",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "customer-notes",
                        ":id"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "DELETE /customer-notes/{id}",
            "request": {
                "method": "DELETE",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    },
                    {
                        "key": "If-Match",
                        "value": "{{etag}}"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/customer-notes/:id",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "customer-notes",
                        ":id"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "GET /customers/{id}/identities",
            "request": {
                "method": "GET",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/customers/:id/identities",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "customers",
                        ":id",
                        "identities"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "POST /customers/{id}/identities",
            "request": {
                "method": "POST",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    },
                    {
                        "key": "Content-Type",
                        "value": "application/json"
                    },
                    {
                        "key": "Idempotency-Key",
                        "value": "{{$guid}}"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/customers/:id/identities",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "customers",
                        ":id",
                        "identities"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "GET /customer-identities/{id}",
            "request": {
                "method": "GET",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/customer-identities/:id",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "customer-identities",
                        ":id"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "DELETE /customer-identities/{id}",
            "request": {
                "method": "DELETE",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    },
                    {
                        "key": "If-Match",
                        "value": "{{etag}}"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/customer-identities/:id",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "customer-identities",
                        ":id"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "GET /customers/{id}/addresses",
            "request": {
                "method": "GET",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/customers/:id/addresses",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "customers",
                        ":id",
                        "addresses"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "POST /customers/{id}/addresses",
            "request": {
                "method": "POST",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    },
                    {
                        "key": "Content-Type",
                        "value": "application/json"
                    },
                    {
                        "key": "Idempotency-Key",
                        "value": "{{$guid}}"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/customers/:id/addresses",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "customers",
                        ":id",
                        "addresses"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "GET /customer-addresses/{id}",
            "request": {
                "method": "GET",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/customer-addresses/:id",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "customer-addresses",
                        ":id"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "PATCH /customer-addresses/{id}",
            "request": {
                "method": "PATCH",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    },
                    {
                        "key": "Content-Type",
                        "value": "application/merge-patch+json"
                    },
                    {
                        "key": "If-Match",
                        "value": "{{etag}}"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/customer-addresses/:id",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "customer-addresses",
                        ":id"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "DELETE /customer-addresses/{id}",
            "request": {
                "method": "DELETE",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    },
                    {
                        "key": "If-Match",
                        "value": "{{etag}}"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/customer-addresses/:id",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "customer-addresses",
                        ":id"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "GET /customers/{id}/consents",
            "request": {
                "method": "GET",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/customers/:id/consents",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "customers",
                        ":id",
                        "consents"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "POST /customers/{id}/consents",
            "request": {
                "method": "POST",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    },
                    {
                        "key": "Content-Type",
                        "value": "application/json"
                    },
                    {
                        "key": "Idempotency-Key",
                        "value": "{{$guid}}"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/customers/:id/consents",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "customers",
                        ":id",
                        "consents"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "GET /customer-consents/{id}",
            "request": {
                "method": "GET",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/customer-consents/:id",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "customer-consents",
                        ":id"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "PATCH /customer-consents/{id}",
            "request": {
                "method": "PATCH",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    },
                    {
                        "key": "Content-Type",
                        "value": "application/merge-patch+json"
                    },
                    {
                        "key": "If-Match",
                        "value": "{{etag}}"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/customer-consents/:id",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "customer-consents",
                        ":id"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "DELETE /customer-consents/{id}",
            "request": {
                "method": "DELETE",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    },
                    {
                        "key": "If-Match",
                        "value": "{{etag}}"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/customer-consents/:id",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "customer-consents",
                        ":id"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "GET /tags",
            "request": {
                "method": "GET",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/tags",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "tags"
                    ]
                }
            }
        },
        {
            "name": "POST /tags",
            "request": {
                "method": "POST",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    },
                    {
                        "key": "Content-Type",
                        "value": "application/json"
                    },
                    {
                        "key": "Idempotency-Key",
                        "value": "{{$guid}}"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/tags",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "tags"
                    ]
                }
            }
        },
        {
            "name": "GET /tags/{id}",
            "request": {
                "method": "GET",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/tags/:id",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "tags",
                        ":id"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "PATCH /tags/{id}",
            "request": {
                "method": "PATCH",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    },
                    {
                        "key": "Content-Type",
                        "value": "application/merge-patch+json"
                    },
                    {
                        "key": "If-Match",
                        "value": "{{etag}}"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/tags/:id",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "tags",
                        ":id"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "DELETE /tags/{id}",
            "request": {
                "method": "DELETE",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    },
                    {
                        "key": "If-Match",
                        "value": "{{etag}}"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/tags/:id",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "tags",
                        ":id"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "POST /customers/{id}/tags/{tag_id}",
            "request": {
                "method": "POST",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    },
                    {
                        "key": "Idempotency-Key",
                        "value": "{{$guid}}"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/customers/:id/tags/:tag_id",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "customers",
                        ":id",
                        "tags",
                        ":tag_id"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        },
                        {
                            "key": "tag_id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "DELETE /customers/{id}/tags/{tag_id}",
            "request": {
                "method": "DELETE",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    },
                    {
                        "key": "If-Match",
                        "value": "{{etag}}"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/customers/:id/tags/:tag_id",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "customers",
                        ":id",
                        "tags",
                        ":tag_id"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        },
                        {
                            "key": "tag_id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "GET /custom-field-definitions",
            "request": {
                "method": "GET",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/custom-field-definitions",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "custom-field-definitions"
                    ]
                }
            }
        },
        {
            "name": "POST /custom-field-definitions",
            "request": {
                "method": "POST",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    },
                    {
                        "key": "Content-Type",
                        "value": "application/json"
                    },
                    {
                        "key": "Idempotency-Key",
                        "value": "{{$guid}}"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/custom-field-definitions",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "custom-field-definitions"
                    ]
                }
            }
        },
        {
            "name": "GET /custom-field-definitions/{id}",
            "request": {
                "method": "GET",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/custom-field-definitions/:id",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "custom-field-definitions",
                        ":id"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "PATCH /custom-field-definitions/{id}",
            "request": {
                "method": "PATCH",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    },
                    {
                        "key": "Content-Type",
                        "value": "application/merge-patch+json"
                    },
                    {
                        "key": "If-Match",
                        "value": "{{etag}}"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/custom-field-definitions/:id",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "custom-field-definitions",
                        ":id"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "DELETE /custom-field-definitions/{id}",
            "request": {
                "method": "DELETE",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    },
                    {
                        "key": "If-Match",
                        "value": "{{etag}}"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/custom-field-definitions/:id",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "custom-field-definitions",
                        ":id"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "GET /lead-stages",
            "request": {
                "method": "GET",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/lead-stages",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "lead-stages"
                    ]
                }
            }
        },
        {
            "name": "POST /lead-stages",
            "request": {
                "method": "POST",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    },
                    {
                        "key": "Content-Type",
                        "value": "application/json"
                    },
                    {
                        "key": "Idempotency-Key",
                        "value": "{{$guid}}"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/lead-stages",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "lead-stages"
                    ]
                }
            }
        },
        {
            "name": "GET /lead-stages/{id}",
            "request": {
                "method": "GET",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/lead-stages/:id",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "lead-stages",
                        ":id"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "PATCH /lead-stages/{id}",
            "request": {
                "method": "PATCH",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    },
                    {
                        "key": "Content-Type",
                        "value": "application/merge-patch+json"
                    },
                    {
                        "key": "If-Match",
                        "value": "{{etag}}"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/lead-stages/:id",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "lead-stages",
                        ":id"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "DELETE /lead-stages/{id}",
            "request": {
                "method": "DELETE",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    },
                    {
                        "key": "If-Match",
                        "value": "{{etag}}"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/lead-stages/:id",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "lead-stages",
                        ":id"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "GET /channels",
            "request": {
                "method": "GET",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/channels",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "channels"
                    ]
                }
            }
        },
        {
            "name": "GET /channels/{id}",
            "request": {
                "method": "GET",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/channels/:id",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "channels",
                        ":id"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "GET /channels/{id}/capabilities",
            "request": {
                "method": "GET",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/channels/:id/capabilities",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "channels",
                        ":id",
                        "capabilities"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "POST /channel-connection-sessions",
            "request": {
                "method": "POST",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    },
                    {
                        "key": "Content-Type",
                        "value": "application/json"
                    },
                    {
                        "key": "Idempotency-Key",
                        "value": "{{$guid}}"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/channel-connection-sessions",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "channel-connection-sessions"
                    ]
                }
            }
        },
        {
            "name": "GET /channel-connection-sessions/{id}",
            "request": {
                "method": "GET",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/channel-connection-sessions/:id",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "channel-connection-sessions",
                        ":id"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "POST /custom-channel-events",
            "request": {
                "method": "POST",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    },
                    {
                        "key": "Content-Type",
                        "value": "application/json"
                    },
                    {
                        "key": "Idempotency-Key",
                        "value": "{{$guid}}"
                    },
                    {
                        "key": "X-Custom-Channel-Secret",
                        "value": "{{channelSecret}}"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/custom-channel-events",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "custom-channel-events"
                    ]
                }
            }
        },
        {
            "name": "GET /conversations",
            "request": {
                "method": "GET",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/conversations",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "conversations"
                    ]
                }
            }
        },
        {
            "name": "POST /conversations",
            "request": {
                "method": "POST",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    },
                    {
                        "key": "Content-Type",
                        "value": "application/json"
                    },
                    {
                        "key": "Idempotency-Key",
                        "value": "{{$guid}}"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/conversations",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "conversations"
                    ]
                }
            }
        },
        {
            "name": "GET /conversations/{id}",
            "request": {
                "method": "GET",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/conversations/:id",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "conversations",
                        ":id"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "PATCH /conversations/{id}",
            "request": {
                "method": "PATCH",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    },
                    {
                        "key": "Content-Type",
                        "value": "application/merge-patch+json"
                    },
                    {
                        "key": "If-Match",
                        "value": "{{etag}}"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/conversations/:id",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "conversations",
                        ":id"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "GET /conversations/{id}/messages",
            "request": {
                "method": "GET",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/conversations/:id/messages",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "conversations",
                        ":id",
                        "messages"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "POST /conversations/{id}/messages",
            "request": {
                "method": "POST",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    },
                    {
                        "key": "Content-Type",
                        "value": "application/json"
                    },
                    {
                        "key": "Idempotency-Key",
                        "value": "{{$guid}}"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/conversations/:id/messages",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "conversations",
                        ":id",
                        "messages"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "GET /messages/{id}",
            "request": {
                "method": "GET",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/messages/:id",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "messages",
                        ":id"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "POST /conversations/{id}/assignments",
            "request": {
                "method": "POST",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    },
                    {
                        "key": "Content-Type",
                        "value": "application/json"
                    },
                    {
                        "key": "Idempotency-Key",
                        "value": "{{$guid}}"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/conversations/:id/assignments",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "conversations",
                        ":id",
                        "assignments"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "POST /conversations/{id}/transitions",
            "request": {
                "method": "POST",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    },
                    {
                        "key": "Content-Type",
                        "value": "application/json"
                    },
                    {
                        "key": "Idempotency-Key",
                        "value": "{{$guid}}"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/conversations/:id/transitions",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "conversations",
                        ":id",
                        "transitions"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "POST /conversations/{id}/handoffs",
            "request": {
                "method": "POST",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    },
                    {
                        "key": "Content-Type",
                        "value": "application/json"
                    },
                    {
                        "key": "Idempotency-Key",
                        "value": "{{$guid}}"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/conversations/:id/handoffs",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "conversations",
                        ":id",
                        "handoffs"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "POST /conversations/{id}/takeovers",
            "request": {
                "method": "POST",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    },
                    {
                        "key": "Content-Type",
                        "value": "application/json"
                    },
                    {
                        "key": "Idempotency-Key",
                        "value": "{{$guid}}"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/conversations/:id/takeovers",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "conversations",
                        ":id",
                        "takeovers"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "POST /message-eligibility-checks",
            "request": {
                "method": "POST",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    },
                    {
                        "key": "Content-Type",
                        "value": "application/json"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/message-eligibility-checks",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "message-eligibility-checks"
                    ]
                }
            }
        },
        {
            "name": "POST /client-sessions",
            "request": {
                "method": "POST",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    },
                    {
                        "key": "Content-Type",
                        "value": "application/json"
                    },
                    {
                        "key": "Idempotency-Key",
                        "value": "{{$guid}}"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/client-sessions",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "client-sessions"
                    ]
                }
            }
        },
        {
            "name": "GET /client-sessions/{id}",
            "request": {
                "method": "GET",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/client-sessions/:id",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "client-sessions",
                        ":id"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "GET /client-sessions/{id}/messages",
            "request": {
                "method": "GET",
                "auth": {
                    "type": "bearer",
                    "bearer": [
                        {
                            "key": "token",
                            "value": "{{clientSessionToken}}",
                            "type": "string"
                        }
                    ]
                },
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/client-sessions/:id/messages",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "client-sessions",
                        ":id",
                        "messages"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "POST /client-sessions/{id}/messages",
            "request": {
                "method": "POST",
                "auth": {
                    "type": "bearer",
                    "bearer": [
                        {
                            "key": "token",
                            "value": "{{clientSessionToken}}",
                            "type": "string"
                        }
                    ]
                },
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    },
                    {
                        "key": "Content-Type",
                        "value": "application/json"
                    },
                    {
                        "key": "Idempotency-Key",
                        "value": "{{$guid}}"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/client-sessions/:id/messages",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "client-sessions",
                        ":id",
                        "messages"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "POST /client-sessions/{id}/uploads",
            "request": {
                "method": "POST",
                "auth": {
                    "type": "bearer",
                    "bearer": [
                        {
                            "key": "token",
                            "value": "{{clientSessionToken}}",
                            "type": "string"
                        }
                    ]
                },
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    },
                    {
                        "key": "Content-Type",
                        "value": "application/json"
                    },
                    {
                        "key": "Idempotency-Key",
                        "value": "{{$guid}}"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/client-sessions/:id/uploads",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "client-sessions",
                        ":id",
                        "uploads"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "GET /client-sessions/{id}/events",
            "request": {
                "method": "GET",
                "auth": {
                    "type": "bearer",
                    "bearer": [
                        {
                            "key": "token",
                            "value": "{{clientSessionToken}}",
                            "type": "string"
                        }
                    ]
                },
                "header": [
                    {
                        "key": "Accept",
                        "value": "text/event-stream"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/client-sessions/:id/events",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "client-sessions",
                        ":id",
                        "events"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "GET /agent-templates",
            "request": {
                "method": "GET",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/agent-templates",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "agent-templates"
                    ]
                }
            }
        },
        {
            "name": "POST /agent-setups",
            "request": {
                "method": "POST",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    },
                    {
                        "key": "Content-Type",
                        "value": "application/json"
                    },
                    {
                        "key": "Idempotency-Key",
                        "value": "{{$guid}}"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/agent-setups",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "agent-setups"
                    ]
                }
            }
        },
        {
            "name": "GET /agent-setups/{id}",
            "request": {
                "method": "GET",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/agent-setups/:id",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "agent-setups",
                        ":id"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "PATCH /agent-setups/{id}",
            "request": {
                "method": "PATCH",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    },
                    {
                        "key": "Content-Type",
                        "value": "application/merge-patch+json"
                    },
                    {
                        "key": "If-Match",
                        "value": "{{etag}}"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/agent-setups/:id",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "agent-setups",
                        ":id"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "GET /agents",
            "request": {
                "method": "GET",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/agents",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "agents"
                    ]
                }
            }
        },
        {
            "name": "POST /agents",
            "request": {
                "method": "POST",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    },
                    {
                        "key": "Content-Type",
                        "value": "application/json"
                    },
                    {
                        "key": "Idempotency-Key",
                        "value": "{{$guid}}"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/agents",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "agents"
                    ]
                }
            }
        },
        {
            "name": "GET /agents/{id}",
            "request": {
                "method": "GET",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/agents/:id",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "agents",
                        ":id"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "PATCH /agents/{id}",
            "request": {
                "method": "PATCH",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    },
                    {
                        "key": "If-Match",
                        "value": "{{etag}}"
                    }
                ],
                "url": {
                    "raw": "{{baseUrl}}/agents/:id",
                    "host": [
                        "{{baseUrl}}"
                    ],
                    "path": [
                        "agents",
                        ":id"
                    ],
                    "variable": [
                        {
                            "key": "id",
                            "value": ""
                        }
                    ]
                }
            }
        },
        {
            "name": "DELETE /agents/{id}",
            "request": {
                "method": "DELETE",
                "header": [
                    {
                        "key": "Accept",
                        "value": "application/json"
                    },
                    {
                        "key": "If-Match",
                        "value": "{{etag}}"
                    }
                ],
                "url": {
[...]
